<?xml version="1.0" encoding="UTF-8" standalone="yes"?>      
<poi id="poi_morgenstern_01">
    <description>
        <text lang="de" type="file" value="text/desc_de.txt"/>
        <text lang="en" type="file" value="text/desc_en.txt"/>
        <text lang="jp" type="file" value="text/desc_jp.txt"/>
    </description>
    <model>
        <path value="morgenstern" prefabName="morgenstern"/>
        <scale x="1" y="1" z="1" />
        <rotation x="20.0" y="0.0" z="0.0" />
        <position x="0" y="-50.0" z="0.0" />
    </model>
</poi>